.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.440000px;}
._9{margin-left:-2.846326px;}
._1{margin-left:-1.604521px;}
._0{width:1.863315px;}
._a{width:3.192053px;}
._b{width:210.946326px;}
._8{width:685.649302px;}
._4{width:709.891067px;}
._6{width:778.829058px;}
._3{width:782.296894px;}
._2{width:789.517951px;}
._5{width:813.198993px;}
._7{width:884.638805px;}
._d{width:1826.750248px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs2{font-size:40.975036px;}
.fs1{font-size:43.134840px;}
.fs0{font-size:51.758744px;}
.y19{bottom:67.638562px;}
.y1{bottom:119.182895px;}
.y0{bottom:119.500000px;}
.y17{bottom:262.822269px;}
.y16{bottom:318.717511px;}
.y15{bottom:347.430821px;}
.y14{bottom:376.144130px;}
.y13{bottom:404.857440px;}
.y12{bottom:433.570750px;}
.y11{bottom:462.284058px;}
.y10{bottom:490.997368px;}
.yf{bottom:546.126923px;}
.ye{bottom:612.741800px;}
.yd{bottom:640.306578px;}
.yc{bottom:667.871355px;}
.yb{bottom:695.436133px;}
.ya{bottom:723.000909px;}
.y9{bottom:750.565686px;}
.y8{bottom:778.130464px;}
.y7{bottom:814.883500px;}
.y6{bottom:842.448277px;}
.y5{bottom:870.013055px;}
.y4{bottom:897.577831px;}
.y3{bottom:935.862244px;}
.y2{bottom:968.021150px;}
.y18{bottom:1193.437908px;}
.h6{height:30.362502px;}
.h7{height:30.390625px;}
.h4{height:31.445298px;}
.h5{height:31.962916px;}
.h3{height:37.732124px;}
.h1{height:1033.323529px;}
.h2{height:1033.640634px;}
.h0{height:1237.176471px;}
.w2{width:787.300366px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x1{left:11.485323px;}
.x2{left:26.416245px;}
.x3{left:28.117647px;}
.x0{left:84.352941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.643347pt;}
._9{margin-left:-2.429500pt;}
._1{margin-left:-1.369549pt;}
._0{width:1.590444pt;}
._a{width:2.724597pt;}
._b{width:180.054604pt;}
._8{width:585.240409pt;}
._4{width:605.932124pt;}
._6{width:664.774593pt;}
._3{width:667.734587pt;}
._2{width:673.898167pt;}
._5{width:694.111275pt;}
._7{width:755.089189pt;}
._d{width:1559.234522pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:34.974508pt;}
.fs1{font-size:36.818022pt;}
.fs0{font-size:44.179012pt;}
.y19{bottom:57.733333pt;}
.y1{bottom:101.729333pt;}
.y0{bottom:102.000000pt;}
.y17{bottom:224.333652pt;}
.y16{bottom:272.043399pt;}
.y15{bottom:296.551831pt;}
.y14{bottom:321.060261pt;}
.y13{bottom:345.568693pt;}
.y12{bottom:370.077125pt;}
.y11{bottom:394.585556pt;}
.y10{bottom:419.093988pt;}
.yf{bottom:466.150177pt;}
.ye{bottom:523.009737pt;}
.yd{bottom:546.537832pt;}
.yc{bottom:570.065927pt;}
.yb{bottom:593.594021pt;}
.ya{bottom:617.122115pt;}
.y9{bottom:640.650209pt;}
.y8{bottom:664.178304pt;}
.y7{bottom:695.549096pt;}
.y6{bottom:719.077191pt;}
.y5{bottom:742.605285pt;}
.y4{bottom:766.133379pt;}
.y3{bottom:798.811288pt;}
.y2{bottom:826.260731pt;}
.y18{bottom:1018.666667pt;}
.h6{height:25.916110pt;}
.h7{height:25.940115pt;}
.h4{height:26.840338pt;}
.h5{height:27.282155pt;}
.h3{height:32.206499pt;}
.h1{height:882.000000pt;}
.h2{height:882.270667pt;}
.h0{height:1056.000000pt;}
.w2{width:672.005333pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x1{left:9.803372pt;}
.x2{left:22.547757pt;}
.x3{left:24.000000pt;}
.x0{left:72.000000pt;}
}
